/*     632535 : 서브 상단      */
.textarea__632535__ {padding:20px 10px; background:url('/img_up/shop_pds/center11/build/option/seo-sang-dan41705973184.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__632535__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__632535__ .eng_name {font-size:14px;}
.textarea__632535__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__632535__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__632535__ .pc { display: none; }
.textarea__632535__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__632535__ {padding:100px 0 50px;}

.textarea__632535__ p {font-size:23px}

.textarea__632535__ .eng_name {font-size:18px;} 
.textarea__632535__ .kor_name {font-size:40px;} 
.textarea__632535__ .sun {margin:28px auto;}

.textarea__632535__ .pc {display: block;}
.textarea__632535__ .mb {display: none;}
}

/*     632545 : BLANK 컨텐츠      */
.blank__632545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__632545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632545__ {height:40px}
}

/*     632555 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}
}

/*     632565 : BLANK 컨텐츠      */
.blank__632565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__632565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632565__ {height:10px}
}

/*     632575 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.textarea__266635__ .pc {text-align: center;}
.pc {display:none;} 
.mb {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:23px}
.textarea__266635__ p span {font-size:24px;}
.mb {display:none;}
.pc {display:block;}
}

/*     858545 : BLANK 컨텐츠      */
.blank__858545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__858545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__858545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__858545__ {height:40px}
}

/*     632595 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}
}

/*     632585 : BLANK 컨텐츠      */
.blank__632585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__632585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__632585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__632585__ {height:0px}
}

/*     856165 : 한줄 텍스트      */
.text__862025__ { padding:0 15px; }
.text__862025__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__862025__ p span {font-weight:700; color:#0e66b6; display:block; margin-bottom:10px; font-size:18px;}
.text__862025__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:8px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__862025__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__862025__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__862025__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px;}

.text__862025__ .pc {display:none;}
.text__862025__ .mb {display:block;}

@media all and (min-width:1024px){
	
.text__862025__ p {font-size:20px; text-align: center; }
.text__862025__ p span { font-size:22px; }
.text__862025__ .sun {flex-direction: row; gap:0px;}
.text__862025__ .circle {border:1px solid #000; width:260px; height:260px; border-radius: 100%; position:relative;}

.text__862025__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__862025__ .mb {display:none;}

}

/*     632635 : 타이틀 텍스트      */
.text__632635__ {padding:20px 0px 40px;}
.text__632635__ p {display:block;margin:0;padding:0; font-size:16px; font-weight:300;color:#444; letter-spacing:0;line-height:1.4em;}
.text__632635__ p span {color:#0e66b6; font-weight:700;}

.text__632635__  .title {font-size:14px; color:#d3d3d3; line-height:1em; margin-bottom:15px;}
.text__632635__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:10px;}

.text__632635__>.txt {margin-bottom:30px;}

.text__632635__ .pc{display:none; }
.text__632635__ .mb{display:block; text-align:left;}

.text__632635__ .point {display: flex;  align-items: center; justify-content: space-between;  flex-direction: column; gap: 20px; flex-wrap:wrap; margin-bottom:20px;}
.text__632635__ .point:last-child {margin-bottom:0px;}
.text__632635__ .point>img {height:auto; width:100%; display: block;}
.text__632635__ .point>div {width: 100%;}
.text__632635__ .point>div>p {text-align:left;}
.text__632635__ .point>div>.sub_title {line-height:1em; font-size:18px; margin-bottom:10px; font-weight:700; color:#0e66b6;}

@media all and (min-width:1024px){
.text__632635__ {padding:90px 0px 90px;}
.text__632635__ p {font-size:23px}

.text__632635__ .title {font-size:18px;}
.text__632635__ .title02 {font-size:40px; margin-bottom:20px;}

.text__632635__>.txt {margin-bottom:50px;}
.text__632635__ .mb{display:none;}
.text__632635__ .pc{display:block;}

.text__632635__ .point {flex-direction: row-reverse; gap: 0px; flex-wrap:nowrap; margin-bottom:0px;}
.text__632635__ .point>img {width:57%;} 
.text__632635__ .point>div {width: 43%;}
.text__632635__ .point>div>p {position: relative; left: 6.4516%;}
.text__632635__ .point>div>.sub_title {font-size:30px; margin-bottom:20px;}

.text__632635__ .point2 {flex-direction: row}
}

/*     856065 : 타이틀 텍스트      */
.text__856065__ {padding:40px 10px; background:url('/img_up/shop_pds/center11/build/option/1696495345_6222258.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__856065__>div {width:100%; margin:0 auto;}
.text__856065__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__856065__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__856065__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__856065__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px10px;  justify-items: center;}
.text__856065__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__856065__ {padding:90px 0px;}
.text__856065__>div {width:1240px;}
.text__856065__ p {font-size:20px}
.text__856065__ .sub_title {font-size:23px}
.text__856065__ .title {font-size:20px; margin-bottom:15px;}
.text__856065__ .title02 {font-size:40px; margin-bottom:50px;}

.text__856065__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

